apt-get Unable to correct problems, you have held broken packages



Fragen / Kommentare zu apt-get Unable to correct problems, you have held broken packages

(neueste zuerst)


✍anonym
12.03.2020 11:02
User: Georg 
Das hat mir leider gar nicht weitergeholfen und führt offenbar völlig am Thema vorbei!
✍anonym
gepostet am 16.06.2020 19:55
[sudo] password for xxxxx: 
Setting up initramfs-tools (0.133ubuntu10) ...
update-initramfs: deferring update (trigger activated)
Processing triggers for initramfs-tools (0.133ubuntu10) ...
update-initramfs: Generating /boot/initrd.img-5.3.0-59-generic
I: The initramfs will attempt to resume from /dev/sda5
I: (UUID=55869dba-baa4-49f8-a797-784ddfd6eb5f)
I: Set the RESUME variable to override this.

Beitrag erstellt von anonym

Durch die weitere Nutzung der Seite stimmst du der Verwendung von Cookies zu Mehr Details